package aicg.wipf.ogbw.ezlb.rgmw

import aicg.wipf.keyu.bzsb.Kscc_D
import android.content.Intent
import android.os.Bundle
import android.widget.ImageButton
import androidx.appcompat.app.AppCompatActivity

class Zsll_D : AppCompatActivity() {

    override fun onCreate(savedInstanceState: Bundle?) {
        ޙތޠޖކޝޤޗ(savedInstanceState)
        super.onCreate(savedInstanceState)
        ފޔމޡޝދޞޢ(savedInstanceState)
    }

    private fun ޙތޠޖކޝޤޗ(savedInstanceState: Bundle?) {
    }

    private fun ފޔމޡޝދޞޢ(savedInstanceState: Bundle?) {
        class ޜޙށތޅޝޞޅ<T>(ފޠޘހޒބށފ: T) {
            init {
                println("ޑފޕޔޔމޣޤ: $ފޠޘހޒބށފ")
            }
        }
        println(ޜޙށތޅޝޞޅ("ށޤޗރޚބޜޤ"))
        setContentView(ImageButton(this))
        startActivity(Intent(this, Kscc_D::class.java))
    }
}